Error

two or more packages specified (blueman updates)